Using QuickBooks Help

Getting the most out of QuickBooks Help

QuickBooks provides several ways for you to learn and find information about using QuickBooks.

Finding the information you need

When you have questions or need help completing a task, follow this approach:

1. Use the How Do I menus

Many QuickBooks windows include a How Do I menu. Click these drop-down menus for step-by-step instructions and information for tasks associated with the active window.

2. Look in Help Search and Index

When to use Search: Use Search when you want to find the answer to a specific question. To get the most accurate search results, type a 3- to 10-word question.

For example, instead of typing "invoices", type "How do I create invoices?" in the search field. Make your questions as specific as possible. They should be short and contain only one major topic. For example, "How do I add customers?" will return better results than "How do I add new customers and suppliers?"

When to use the Index: Use the Index to look up a specific QuickBooks term or task. Use the index just like you would a book index. Type the term you want in the field and scroll through the surrounding entries. When you find the topic you want to view, double-click it.

3. Try the Support Resources page

If you can't find the information you need in Help, refer to the Support Resources page. Support Resources describes all of the self-help and assisted support options available.

To open the Support Resources page, go to the Help menu and click Contact Support.

Conventions used in QuickBooks Help

QuickBooks in-program Help provides these visual aids for different functions.

Show extra help and hide extra help Shows or hides additional Help content.

Shortcut icon Performs an action in QuickBooks.

Go online Indicates an external link on the Web.


QuickBooks Help

Ask a question e.g. "how do I reset my check?"

Powered by Vantage AnswerWorks
Show all results


Search Results

Topics that match your request will appear after search is complete.
To start a search: enter your question, then click 'ask'


 Activate Index Page.


 Calling QuickBooks....


 Search Activate Page.


What are the fees for a credit card processing account?

Banks charge a variety of fees for providing you with a credit card processing service, including setup fees, monthly service fees, discount rates, per authorisation fees, and others. Fees may also vary depending on sales volume and other factors. Check with your bank for complete fee information.

Fees for the QuickBooks Payment Service

Fees for the QuickBooks Payment Service are provided when you sign up.

See also

  • What is the QuickBooks Payment Service?

  • Setting up an expense account for account fees


What you should know before processing a credit card payment online (Merchant Service)

What you should know before processing a credit card payment online (Payment Service)

Before you process a credit card payment through the QuickBooks Payment Service, it's important to understand the following information.

Ship within 24 hours

Visa and MasterCard association rules require that you do not charge the cardholder for the purchase until the product has been shipped (as opposed to charging the customer on the date the product was ordered or authorised).

Key-entered transactions

For a key-entered transaction, the credit card does not need to be physically present to authorise the transaction, as it does if you use a card reader. Instead, the information is processed over the Internet (as with the QuickBooks Payment Service), by email, over the phone, or by similar means. All you need is the customer name, the customer's address, the card number, and the expiration date.

This processing method gives you more flexibility (for example, you can accept credit card payments over the phone) and enables you to download your payment transactions directly into QuickBooks. However, using this method also means that you, as the user of the merchant account, have full responsibility for safeguarding against fraudulent transactions. To help reduce the amount of fraud, the QuickBooks Payment Service performs an address verification check for each credit card transaction by comparing the customer address you enter with the credit card bank records.

See also

  • What is the QuickBooks Payment Service?

  • About "key entered" transactions


What is the QuickBooks Payment Service?

Payment Service Payment Service Payment Service Payment Service Payment Service

Payment Service

process credit cards

accept credit cards

The QuickBooks Payment Service allows you to process credit card transactions within QuickBooks.

Setting up QuickBooks Payment Service

  • Getting set up to accept credit cards

Processing transactions

  • Entering credit card payments

  • Refunding a credit card transaction

Keeping your bank account register up-to-date

  • Depositing credit card payments

  • Setting up an expense account for merchant account fees

  • What are the fees for a merchant account?

If you can't find the information you need in the list above, check the Go online QuickBooks site for Payment Service.


About

About "key entered" credit card transactions (Payment Service)

The QuickBooks Payment Service offers "key entered" credit card processing.

Key-entered processing

For a key-entered transaction, the credit card does not need to be physically present to authorise the transaction. Instead, the merchant enters the credit card information manually using a keypad or computer program, and the information is processed over the Internet (as with the QuickBooks Payment Service), over the phone, or by similar means.

When a merchant is unable to swipe a credit card (for example, if the card has a damaged magnetic stripe), the merchant can often handle the sale as a key-entered transaction.

This processing method gives you more flexibility (for example, you can accept credit card payments over the phone); however, using this method also means that you, as the user of the merchant account, have full responsibility for safeguarding against fraudulent transactions.

Key-entered transactions are typically subject to a higher discount rate because they are more prone to data entry errors and carry a higher risk of credit card fraud.


Payment Service online resources

QuickBooks Payment Service online resources

For more information about the QuickBooks Payment Service, including how to contact customer service, see:

Frequently asked questions


About the Processed Refund Receipt window

This window shows the transaction receipt for the current credit card refund.

  • To print this receipt, click the Print button.

  • To cancel the refund, click Void Refund. No record of the refund will appear on the customer's credit card statement.

Note: You can void a refund on the day you process the transaction. After that time, the transaction has been settled and cannot be voided.


About the Process Credit Card Payment window

About the Process Credit Card Payment window (Payment Service)

This window prompts you to enter or confirm the required data for the credit card transaction.

  1. Enter the cardholder's name, Credit Card Number and Expiration date.

    Some of this information may be prefilled if you already entered the data in the Receive Payments window or saved it as the customer's preferred payment method.

  2. Click Submit to process the payment.


About the Processed Payment Receipt window

The credit card payment you have sent has been successfully processed. From the Processed Payment Receipt window you can do the following:

  • Click Close to close the window and return to Receive Payments.
  • Click Print to print a copy of the payment receipt.
  • Void the payment.

To void the current payment

  1. In the Process Payment Receipt window, click Void Payment.
  2. The transaction is re-sent with the same details in order to void the current payment.
  3. QuickBooks displays a message telling you the payment has been voided.
  4. Click Close to return to Receive Payments.

Note: The void transactions facility is only available the same day the transaction was originally processed and prior to the transaction being settled (generally prior to 6.00pm AEST). Attempting to void a transaction after this time may result in a transaction error.


About the Processed Void Receipt window

This window shows the transaction receipt for the current voided credit card transaction. To print this receipt, click the Print button.


See how views make matching credit card deposits easier (Payment Service)

With a QuickBooks merchant account, you can more easily match your credit card transactions with the lump sum deposits that appear on your bank statement.

  1. Go to the Banking menu and click Make Deposits.

  2. In the Payments to Deposit window, click the View payment method type drop-down and select any view that displays credit card payments.

    Your payments to deposit are grouped by date and payment type.

  3. Select the credit card payments you want to deposit.

    Select only credit card payments, not a mix of cash and credit card payments. Also, it is best not to include MasterCard/Visa and other non-bank credit cards (such as American Express or Discover) in the same deposit.

  4. Click OK.

    In the Make Deposits window, the displayed Deposit total may not match the deposit total on your bank statement. Typically, this is the result of processing fees, but it may be due to other reasons such as chargebacks.

  5. (Optional) Enter a memo.

  6. Save the deposit.

Accounting for fees

In the Make Deposits window, the displayed Deposit total may not match the deposit total on your bank statement. Typically, this is the result of processing fees, but it may be due to other reasons such as chargebacks.


Matching payments with bank deposits (Payment Service)

With QuickBooks Payment Service, you can more easily match the credit card transactions you record in QuickBooks with the lump sum deposits that appear on your bank statement. The service also provides an easy way to account for any discrepancies due to credit card fees.

See also

  • What is the QuickBooks Payment Service?


What if the credit card Payments Subtotal doesn't match my bank deposit total? (Payment Service)

Your QuickBooks Payment Subtotal may not match your bank statement deposit total due to:

  • Credit card processing fees

  • Other fees and adjustments, such as monthly fees, monthly minimum fees, and monthly discount rates.


Card No. and Exp. Date

If the customer is paying by credit card, enter the credit card number and expiration date (mm/yyyy) in these fields.

If you use the QuickBooks Payment Service to process credit card payments, the information that you enter in these fields will be used to process the credit card payment. When you save the transaction, the Process Credit Card Payment window will appear prefilled with the credit card number and expiration date.

Note: For security reasons, the credit card number will be partially blocked from view once you have recorded the payment.


Card No. and Exp. Date

This topic is not available.


Swiping credit cards

This topic is not available.


Process credit card payment when saving

Select this option if you want to process the customer's credit card payment using the QuickBooks Payment Service.

When you save the payment, QuickBooks prompts you to enter any additional information needed and then sends the transaction for processing.

If you have not yet signed up for the Payment Service, QuickBooks will display information about the service and how to apply.


Process credit card credit when saving

Select this option if you want to issue a credit to the customer's credit card using the QuickBooks Payment Service.

When you save the credit, QuickBooks prompts you to enter any additional information needed and then sends the transaction for processing.

If you have not yet signed up for the Payment Service, QuickBooks will display information about the service and how to apply.


Troubleshoot credit card refunds (Payment Service)

When a customer has overpaid or underpaid an invoice, you need to refund the customer properly and make sure your QuickBooks accounts are updated properly.

Sometimes, after you refund a credit card payment to a customer, you may notice an unexpected open balance on the customer's account. In these cases, there is usually no return of goods or services involved, just a refund of money. Or, if the return of goods and services is involved, the amount being refunded may be different from the amount of goods or services being returned.

This Help topic contains troubleshooting tips to help you resolve incorrect open balances in such cases.

Note: You cannot use a refund to balance a customer's incorrect open balance. As a general rule, remember that a adjustment note must be used to balance an invoice, and the Received Payment form must be used to balance a refund or a credit.

How can I resolve an incorrect open balance if ...

I overcharged my customer's credit card (before the daily cutoff time)

If you overcharged your customer's credit card, and you discover the error the same day, the solution is to open the original Receive Payment form or Sales Receipt and void it. This will void the associated credit card payment. Then, simply receive the correct amount again.

To do this task

  1. Find and open the customer payment you want to void.

  2. In the Receive Payments or Enter Sales Receipt window, click the link View Payment receipt.

  3. Click Void Payment.

  4. Receive a new payment or create a new sales receipt and enter the correct payment amount.

  5. (optional) To verify that the customer's open balance is now correct, go to the Customer Centre, click the customer's name, and then click Open Balance in the Reports for this Customer area.

I overcharged my customer's credit card (after the daily cutoff time)

If you overcharge a customer and don't discover the error until after the daily cutoff time for settlement, the solution is to refund the money to the customer. You cannot use a adjustment note because there is no return of goods or services. You are simply returning a payment to the customer. The solution is to use the overpayment option on the Receive Payments form.

To do this task

  1. Find and open the customer payment you want to adjust.

  2. In the Overpayment section of the Receive Payments window, click Refund the amount to the customer.

  3. Click Save & Close to save the transaction and close the window.

  4. In the Recording Transaction window, click Yes.

  5. In the Issue a Refund window, click OK to process the Refund.

  6. (optional) To verify that the customer's open balance is now correct, go to the Customer Centre, click the customer's name, and then click Open Balance in the Reports for this Customer area.

My customer underpaid an invoice for an inventory item and then cancelled the order (before the daily cutoff time)

If your customer underpaid an invoice and then cancelled the order, the payment needs to be refunded and the goods returned to inventory. If the cancellation happens the same day, simply void the payment from the Receive Payment form. Then, create a adjustment note and use the credits to offset the amount of the invoice.

To do this task

  1. Find and open the customer payment you want to void.

  2. Click View Payment Receipt.

  3. Click Void Payment.

  4. Create a adjustment note with an amount required to offset the amount of the original invoice.

  5. (optional) To verify that the customer's open balance is now correct, go to the Customer Centre, click the customer's name, and then click Open Balance in the Reports for this Customer area.

My customer underpaid an invoice for an inventory item and then cancelled the order (after the daily cutoff time)

If your customer underpaid an invoice (or made a down payment) and then cancelled the order, the payment needs to be refunded and the goods returned to inventory. If this happens after the daily cutoff time and the payment has been settled, the solution is to void the invoice, as in the following procedure.

To do this task

  1. Find and open the invoice you want to void.

  2. Go to the Edit menu and click Void Invoice.

  3. Click Save & Close to save the transaction and close the window.

  4. In the Recording Transaction message window, click Yes to void the invoice.

  5. Next, find and open the customer payment you want to void.

  6. In the Overpayment section of the Receive Payments window, click Refund the amount to the customer.

  7. Click Save & Close to save the transaction and close the window.

  8. In the Recording Transaction message window, click Yes to open the Issue a Refund window.

  9. Click OK to process the refund transaction.

  10. (optional) To verify that the customer's open balance is now correct, go to the Customer Centre, click the customer's name, and then click Open Balance in the Reports for this Customer area.


How do I get set up to accept credit cards as a customer payment method?

To enter and process credit card payments from your customers, you must have a merchant account at your bank.

To obtain a merchant account you must sign up for through a financial institution. You can enter the information into QuickBooks manually as you would enter other QuickBooks transactions.

See also

  • What is the QuickBooks Payment Service?

  • What are the fees for a merchant account?

  • What you should know before processing a credit card payment online


Depositing credit card payments (Payment Service)

You must record the deposit in QuickBooks so that you can properly reconcile your accounts. Make sure that you record these transactions frequently.

Deposit credit card payments the way that they appear on your bank statement, not as they appear on your merchant account statement.

If you use online banking, be sure that all your credit card transactions are deposited before you download your banking transactions.

  1. Go to the Banking menu and click Make Deposits.

  2. In the Payments to Deposit window, click the View payment method type drop-down list to select the payment method types that you want to display.

  3. Select the payments that you want to deposit, then click OK.

    In the Make Deposits window, the displayed Deposit Subtotal may not match the deposit total on your bank statement. Typically, this discrepancy is the result of bank fees.

  4. Enter the bank deposit total from your bank statement, then click the Calculate button to display the difference.

  5. Choose an account to Apply the difference to.

  6. Optionally, enter a memo to explain this deposit.

  7. Save the deposit.

    Save the deposit.

  8. Print a deposit summary. (Optional)

    Print a deposit summary.

See also

  • What is the QuickBooks Payment Service?

  • What are the fees for a QuickBooks merchant account?

  • Writing an expense cheque to account for merchant account fees

  • Setting up an expense account for merchant account fees


Setting up an expense account for account fees

Setting up an expense account for account fees (Payment Service)

  1. Go to the Lists menu and click Chart of Accounts.

  2. Click Account at the bottom of the list and click New.

  3. In the New Account window, click Expense and then click Continue.

  4. In the Account Name field, enter the name of this account, such as "Credit Card Account Fees."

  5. (Optional) Enter a short description of the account in the Description field.

  6. If you want to make this account a subaccount, click the Subaccount of checkbox. Click the drop-down arrow and choose the account that will be the higher-level account for this subaccount.

    For example, some businesses want to separate their credit card processor fees by the charge card type. Other businesses make merchant account fees a subaccount of Bank Charges.

  7. Click the Tax Line drop-down list and choose the appropriate tax line item.

    What if the list of tax lines is missing?

    What if the list of tax lines is missing?

    What are the benefits of associating a tax line with each account?

    What are the benefits of associating a tax line with each account?

  8. Record your information about the new account.

See also

  • What is the QuickBooks Payment Service?


Writing an expense cheque to account for account fees

If you didn't record the account fees when you deposited the credit card payments, write an expense cheque to account for the fees.

  1. Go to the Banking menu and click Write Cheques.

  2. Click the Bank Account drop-down list and choose the bank account that is used by your merchant account processor for your credit card transactions.

  3. Click the Pay to the Order drop-down list and choose a supplier name that you have set up for your merchant account processor.

  4. Delete the cheque number. In its place, enter a note to indicate that this cheque is actually a deduction for merchant account fees, such as MDF.

  5. Enter the total amount of the fees.

  6. Clear the To be printed checkbox.

    On the Expense tab, choose the account that you are charging for the transaction, such as Bank Charges or Merchant Account Fees.

  7. Save the cheque.

    Save the cheque.


Finding outstanding customer credits

  1. Go to the Reports menu, choose Customers & Receivables, and then click Open Invoices.

    Initially, the report shows open invoices and outstanding credits for all customers.

  2. Filter the report to show only credits.

    • Click Modify Report.

    • In the Modify Report window, click the Filters tab and then choose Transaction Type from the Filter list.

    • Click the Transaction Type drop-down list and choose Adjustment Note.

  3. (Optional) Filter the report to show only the credits for a particular customer or job.

    • In the Modify Report window, click the Filters tab and then choose Name from the Filter list.

    • Click the Name drop-down list and choose the customer or job.


Receiving or processing credit card payments (Payment Service)

This topic is not available.


Receiving credit card payments—If you are entering credit card information manually

Note: These procedures are for payments on invoices and statement charges only. If you receive payment in full at the time of purchase, do not use this procedure. Instead, enter the payment as a sales receipt.

To receive and process the credit card payment:

  1. Go to the Customers menu and click Receive Payments.

  2. Fill in the Received From field.

  3. Fill in the customer's credit card information.

    • In the Card No. and Exp. Date fields, enter the customer's credit card number and expiration date.

    • Click the Pmt. Method drop-down arrow and choose the type of credit card your customer is using.

  4. (Optional) Select an invoice to which the payment applies.

    Select an invoice to which the payment applies.

  5. If your preferences are not set to use the Undeposited Funds account by default, choose where to deposit the payment from the Deposit to drop-down list.

    How does the undeposited funds account work?

  6. (For QuickBooks Payment Service customers only...) Select Process credit card payment when saving.

    If you already selected the customer's credit card type from the Pmt. Method drop-down list, the option title changes to reflect the type of credit card being used (for example, "Process Master Card credit when saving").

  7. Save the payment.

    Save the payment.

  8. In the Process Credit Card Payment window, finish entering the customer's credit card information.

  9. Click Submit to process the credit card payment.

  10. When you receive notification that the payment has been approved, click Print to print a receipt for the customer.

See also

  • Depositing credit card payments

  • Voiding credit card payments

  • Printing a credit card receipt at a later time


Receiving credit card payments if you are entering credit card information manually

  1. Open the Enter Sales Receipts window.

    Open the Enter Sales Receipts window.

  2. Fill in the name of the customer or job.

    If the payment is for a particular job, make sure you choose the job as well as the customer's name from the Customer:Job drop-down list.

  3. Enter the customer's purchases in the line item area.

  4. (Optional) Change the tax as needed.

    More about the tax fields

  5. Select to Deposit To Undeposited Funds.

    How does the undeposited funds account work?

  6. Select Process credit card payment when saving.

  7. Save the payment.

    Save the payment.

  8. In the Process Credit Card Payment window, finish entering the customer's credit card information.

  9. Click Send to process the credit card payment.

  10. When you receive notification that the payment has been approved, click Print to print a receipt for the customer.

See also

  • Depositing credit card payments

  • Voiding credit card payments

  • Printing a credit card receipt at a later time


Recording credit card payments on a sales receipt (Payment Service)

If you use QuickBooks Payment Service, you can enter a sale and immediate payment in the same way you enter payments by cash or cheque.

Entering the credit card information manually


Printing a credit card receipt (Payment Service)

When you process a credit card payment, QuickBooks notifies you of the credit card approval in the Processed Payment Receipt window. From this window, you can print a credit card receipt.

If you entered a Sales Receipt for the transaction, you can print this receipt to provide your customer with line item detail.

To print a receipt at a later date:

  1. Open the transaction in the Receive Payments or the Enter Sales Receipts window.

    How do I find the transaction?

  2. Click the History drop-down arrow and then click Processed Payment Receipt.

  3. Click Print to print a receipt.


Refunding a credit card transaction (Payment Service)

To refund a credit card payment, you can issue the customer a credit that will be processed using the QuickBooks Payment Service.

How do I deposit refunds?

The transaction will appear as a negative amount in Undeposited Funds by default, although you can change this account if you prefer. When you make the deposit, if you don't have sufficient offsetting deposits, your deposit total may be negative.

You don't have to process the credit the same way you processed the original payment.

If you are entering the credit card information manually


Refunding a credit card transaction—If you are entering the credit card information manually (Payment Service)

  1. Open the Create Adjustment Notes/Refunds window.

    Open the Create Adjustment Notes/Refunds window.

  2. Click the Customer:Job drop-down arrow and choose the customer or job for whom you are entering the return.

  3. In the Item column, enter the name of the item being returned.

    If you charged tax when you sold the item, make sure that the item is marked as taxable.

  4. Save the transaction.

    Save the transaction.

  5. Select Give a Refund in the Available Credit window and click OK.

  6. In the Issue this refund via field, select which credit card type to use from the drop-down list.

  7. (Optional) Change the entries in the Date, Ref/Doc No., and Memo fields.

  8. Click OK.

  9. In the Select Credit Card Payment window, select the previous credit card payment made by this customer to give a credit for.

  10. Click OK.

  11. In the Processed Refund Receipt window, you can select Print, Close, or Void Refund, or click Help for more information.

    The transaction will appear in Undeposited Funds.

See also

  • Voiding a credit card payment (Payment Service)

  • I have a non-QuickBooks merchant account. How do I record a return and credit card refund?

  • Finding outstanding customer credits


Voiding a credit card transaction (Payment Service)

Important: You can void a credit card transaction before it has been processed by the bank. After that time, the transaction has been settled and cannot be voided.

To reverse a credit card payment after the bank has processed it, you must issue a credit to the customer instead.

To void a payment (before it has been processed)

  1. Open the customer's payment in the Receive Payments or the Enter Sales Receipts window.

    How do I find the transaction?

  2. Click the link View Payment Receipt.

  3. Click Void Payment.

To void a adjustment note (before it has been processed)

  1. Open the customer's adjustment note in the Create Adjustment Note/Refunds window.

    How do I find the transaction?

  2. Click the link View Refund.

  3. In the Credit Card Refund window, click the link View Refund Receipt.

  4. In the Processed Refund Receipt window, click Void Refund.

To void a credit card refund (before it has been processed)

  1. Open the customer's credit card refund in the Create Adjustment Note/Refunds window.

    How do I find the transaction?

  2. Click the link View Refund.

  3. In the Credit Card Refund window, click the link View Refund Receipt.

  4. In the Processed Refund Receipt window, click Void Refund.

See also

  • Refunding a credit card payment (QuickBooks Payment Service)


What are payment method type views?

Payment method type views enable you to display transactions by type (Cash and Cheque, American Express, Discover, MasterCard and Visa). This makes it easier to match your QuickBooks deposits with your bank deposit totals.

You can display all your American Express payments, for example, and deposit them in a single transaction, then do the same for cash or cheques.

It can be useful to create your own payment methods. You might, for example, name a payment method Traveler's Cheques and assign it to the Cheques payment method type. This way, it will be displayed when you choose to view payments to deposit by the Cash and Cheque or the Cheque payment method type.

For payment method types other than credit cards, such as barter payments, use the Other payment method type.

See also

  • Separate deposits by payment method


Applying for credit card processing (Payment Service)

If you've set up passwords for your company file, you must be the QuickBooks administrator to apply for the QuickBooks Payment Service.

  1. Go to the Credit Card Payment Services page.

    Information that is useful to know before applying for this service is displayed, such as a description of the process, merchant discount fees that are charged for the service, and more.

  2. To apply for the service, click the Subscribe to Service link.

    You'll go online, where you'll complete and submit an application for the service.

See also

  • What is the QuickBooks Payment Service?

  • What you should know before processing a credit card payment online

  • I have the QuickBooks Payment Service. How do I enter credit card payments?


Entering a customer's preferred payment method (Payment Service)

You can keep track of how each customer usually pays--for example, by cheque or by credit card. For credit card payments, you can select the card type and enter the credit card number and the expiration date.

When you record a payment for the customer, QuickBooks uses the customer's preferred payment to prefill certain fields and options on the form, including the Received Payment and Enter Sales Receipt forms.

To edit a customer's payment information:

  1. Click Customer Centre.

  2. Click the Customers & Jobs tab.

  3. Double-click the customer in the list that you want to edit.

  4. Click the Payment Info tab.

  5. Edit the payment information for the customer as needed.

  6. Click OK.


How do I enter credit card payments?

Entering credit card payments

What you should know before processing a credit card payment

You enter credit card payments in the same way that you record other payments (such as payments by cash or cheque), by using the Receive Payments or the Enter Sales Receipts window.

To process the payment online through the Payment Service, select the "Process credit card payment when saving" option.

Which window should I use to enter credit card payments?

  • Receive Payments: If you are receiving payment for a sale that you previously entered on an invoice or statement, use the Receive Payments window to record and process the customer's payment.

  • Enter Sales Receipts: If you are recording a sale and receiving immediate payment, use the Enter Sales Receipts window.

See also

  • What is the QuickBooks Payment Service?

  • Depositing your credit card payments


Recording a credit card chargeback

A chargeback can be recorded in two ways. You can process the transaction as a return/refund or you can record it as a business expense, such as a bad debt or a return expense.

To record the chargeback as a business expense

  1. Go to the Banking menu and click Write Cheques.

  2. Click the Bank Account drop-down arrow and choose the bank account that is used by your bank for your credit card transactions.

  3. Click the Pay to the Order drop-down list and choose the customer name that was used for the original credit card payment transaction.

  4. Delete the cheque number. In its place, enter a note to indicate that this cheque is actually a chargeback, such as CB.

  5. Enter the total amount of the chargeback item.

  6. Clear the To be printed checkbox.

    On the Expense tab, choose the account that you are charging for the transaction.

  7. Save the cheque.

    Save the cheque.


I don't use Payment Services - How do I record a return and credit card refund?

 Handle refunds and returns 20 Record a credit card refund 70

How do I record a return and credit card refund when I don't use Payment Services?

Use these instructions for recording a credit card refund if you are not using the QuickBooks Payment Service.

  1. Open the Create Adjustment Notes/Refunds window.

    Open the Create Adjustment Notes/Refunds window.

  2. Click the Customer:Job drop-down arrow and choose the customer or job for whom you are entering the return.

  3. In the Item column, enter the name of the item being returned.

    If you charged tax when you sold the item, make sure the item is marked as taxable.

  4. Save the transaction.

    Save the transaction.

  5. In the Available Credit window, click Give a refund.

  6. In the Issue this refund via field, select the type of credit card you are using for the refund.

    Make sure the Process credit card refund when saving checkbox is not selected.

  7. Click OK.

See also

  • Creating payment items

  • Finding outstanding customer credits

  • Recording a chargeback